<?xml version="1.0" encoding="utf-8"?>
<resources>
    <string name="app_name">Settings</string>
    <string name="button_cancel">Cancel</string>
    <string name="button_no">No</string>
    <string name="button_yes">Yes</string>
    <string name="button_retry">Retry</string>
    <string name="button_gotowifi">Go to Wi-Fi</string>
    <string name="button_updatenow">Update Now</string>
    <string name="button_disconnected">Disconnect</string>
    <string name="button_connect">Connect</string>
    <string name="button_forget">Forget</string>
    <string name="button_cancel_paired">Unpair</string>
    <string name="software_available">Update Available</string>
    <string name="software_version">Version</string>
    <string name="software_failed">Download Failed</string>
    <string name="software_downloading">Downloading..</string>
    <string name="software_install">Installing..</string>
    <string name="software_install_hint">Do not turn off the watch during the update</string>
    <string name="restore_factory_settings">Are you sure to reset the watch ?</string>
    <string name="qr_code">QR code</string>
    <string name="data_roaming_on">ON</string>
    <string name="data_roaming_off">OFF</string>
    <string name="available_devices">Available devices</string>
    <string name="networks">Networks</string>
    <string name="app_name_status_hint">When turned on, \n will display the watch app name</string>
    <string name="bt_connected">Connected</string>
    <string name="bt_pairing">Pairing…</string>
    <string name="bt_paired">Paired</string>
    <string name="bt_notpaired">Not Paired</string>
    <string name="apn_hint">Please tap “+” to add \n new APN</string>
    <string name="apn_delete_content">Do you really want to delete this APN?</string>
    <string name="hour_time">24-hour clock</string>
    <string name="restart">Restart</string>
    <string name="shut_down">Shut down</string>
    <string name="confirm_to_restart">Confirm to restart?</string>
    <string name="confirm_to_shut_down">Confirm to shut down?</string>
    <string name="blackdoor_password_error">Wrong password!</string>
    <string name="source_announcement_1">The software included in this product contains copyrighted software that is licensed under the GPL.</string>
    <string name="source_announcement_2">If you would like to obtain the complete corresponding source code for a period of two years after the last shipment of this product by sending an email to support@xplora.com</string>
    <string name="password_wrong">Wrong password！</string>
    <string name="input_apn_name">Input APN name</string>
    <string name="no">No</string>
    <string name="yes">Yes</string>
    <string name="exit">Exit</string>
    <string name="ringtone_title_new">New Ringtone</string>
    <string name="ringtone_title_download">Download Ringtone</string>
    <string name="ringtone_click">Ringtone is now available \n Click to activate it</string>
    <string name="content_download">Do you want to download?</string>
    <string name="content_setup">Successfully downloaded</string>
    <string name="content_reason_0">Fail Reason: No info \nDo you want to download again?</string>
    <string name="content_reason_1">Fail Reason: No storage space, please delete something and try again.</string>
    <string name="content_reason_2">Fail Reason: Wi-Fi connection failed, please connect to Wi-Fi and try again.</string>
    <string name="content_reason_100">You need Wi-Fi to download.\nDo you want to connect to Wi-Fi?</string>
    <string name="content_downloading">Downloading</string>
    <string name="content_more">more…</string>
    <string name="roaming_alert_title">Roaming Alert</string>
    <string name="roaming_alert">It seems you are away from your home country. Your call, text and data tariffs may be different in a roaming condition.</string>
    <string name="ok">OK</string>
    <string name="not_set">Not set</string>
    <string name="input_name">Input name</string>
    <string name="ensure_guardian_summary">To ensure you are the guardian, please input the code from Xplora</string>
    <string name="next">Next</string>
    <string name="cpp_title_0">CHILDREN PRIVACY POLICY</string>
    <string name="cpp_content_0">We know it’s important to treat data you tell us is from children under 18 carefully. This Notice explains what we do (and don’t do) when it comes to children’s data.</string>
    <string name="cpp_title_1">What Children’s Data We Collect</string>
    <string name="cpp_content_1">We don’t knowingly collect data from or about children without the permission of their parent or guardian. When we do collect that data, we might do it directly, like when you sign up for a service. We might also collect it automatically if your child uses the products or services we offer. We collect the following data:</string>
    <string name="cpp_title_2">Geolocation Data</string>
    <string name="cpp_content_2"> – we collect data that tells us the location of your child’s smart device.</string>
    <string name="cpp_title_3">Unique Identifiers</string>
    <string name="cpp_content_3"> – we collect device and network identifiers - basically, ways for us to tell which smart device on our network is your child’s.</string>
    <string name="cpp_title_4">Customer Proprietary Network Information (“CPNI”)</string>
    <string name="cpp_content_4"> – generated by your child’s use of our wireless voice communications services. Information from your child’s use of our products, services, and network (and other carriers’ networks when roaming domestically or internationally) like usage of connecting carriers and Internet service providers, the Internet Protocol (“IP”) address, text messages, and data use history, content interactions (e.g., how long you use an app), language settings, and other network and device analytics and Wi-Fi connection and usage data.</string>
    <string name="cpp_title_5">Device and service performance and diagnostic information</string>
    <string name="cpp_content_5"> – this includes reports from your child’s device about signal strength, speeds, app and service performance, dropped calls, call and data failures, geolocation information, and device data.</string>
    <string name="cpp_title_6">Back-up information</string>
    <string name="cpp_content_6"> – including data stored in back-ups and cloud services if your child’s device uploads information to XPLORA Mobile AS / XPLORA TECHNOLOGIES AS.</string>
    <string name="cpp_title_7">Audio information</string>
    <string name="cpp_content_7"> – including voice commands your child provides to our app (for example, for accessibility or hands-free use).</string>
    <string name="cpp_title_8">Child’s username</string>
    <string name="cpp_content_8"> – For joining child friendly activity-based platform Xplora Goplay.</string>
    <string name="cpp_title_9">Data Usage</string>
    <string name="cpp_content_9"> – this tells us the amount of data the hotspot uses, and IP addresses associated with websites visited.</string>
    <string name="cpp_title_10">Unique Identifiers</string>
    <string name="cpp_content_10"> – we collect device and network identifiers - basically, ways for us to tell which hotspot on our network is your child’s.</string>
    <string name="cpp_title_11">How We Use Children’s Data</string>
    <string name="cpp_content_11">The main reason we collect children’s data is to provide the product or service that collected the data. But we may also use children’s data to do things like:</string>
    <string name="cpp_content_12">Create and administer accounts, complete transactions, payments, billing, and requests related to our products and services and third-party products and services charged to your accounts.</string>
    <string name="cpp_content_13">Check eligibility for a particular product or service.</string>
    <string name="cpp_content_14">Help stop fraudulent, malicious, deceptive, abusive, or unlawful activities.</string>
    <string name="cpp_content_15">Fix errors and ensure the quality, security, and safety of our products and services and network</string>
    <string name="cpp_content_16">Cooperate with law enforcement and protect the rights, safety, or property of our customers, XPLORA Mobile AS / XPLORA TECHNOLOGIES AS and others.</string>
    <string name="cpp_content_17">Comply with and enforce legal and regulatory obligations and respond to government requests.</string>
    <string name="cpp_content_18">Enforce our policies, terms and conditions, or other agreements.</string>
    <string name="cpp_content_19">Defend against or pursue claims, disputes, or litigation.</string>
    <string name="cpp_title_20">When We Share Children’s Data</string>
    <string name="cpp_content_20">Sometimes we hire others to help us provide a product or service, and these service providers may need access to children’s data. They are required to keep children’s data we provide them confidential and to use it only to provide the services we requested. We may also share children’s data with third parties, including the government, for legal processes or to protect life and safety where we believe that access, use, preservation, or disclosure of the data is reasonably necessary.</string>
    <string name="cpp_title_21">Your Rights as a Parent or Guardian</string>
    <string name="cpp_content_21">Parents and guardians have rights when it comes to their children’s data:</string>
    <string name="cpp_content_22">To change their mind and withdraw consent to the collection of their child(ren)’s personal data.</string>
    <string name="cpp_content_23">To see the personal data XPLORA Mobile AS / XPLORA TECHNOLOGIES AS has collected about their child(ren).</string>
    <string name="cpp_content_24">To ask us to delete personal data XPLORA Mobile AS / XPLORA TECHNOLOGIES AS has collected about their child(ren).</string>
    <string name="cpp_content_25">You can take any of these steps by writing email to support@xplora.com. We may need to collect some data from you to confirm you’re the parent or guardian.</string>
    <string name="cpp_title_26">Important:</string>
    <string name="cpp_content_26">We need to collect your child’s data (as described above) to provide the relevant products or services. If you change your mind about giving consent or ask us to delete your child’s data, the product or service may no longer work.</string>
    <string name="settings_title_array_0">Connections</string>
    <string name="settings_title_array_1">Ringtone &amp; Vibrate</string>
    <string name="settings_title_array_2">Display</string>
    <string name="settings_title_array_3">Battery</string>
    <string name="settings_title_array_4">Camera</string>
    <string name="settings_title_array_5">Time Format</string>
    <string name="settings_title_array_6">Language</string>
    <string name="settings_title_array_7">QR code</string>
    <string name="settings_title_array_8">APN</string>
    <string name="settings_title_array_9">Updates</string>
    <string name="settings_title_array_10">Restart</string>
    <string name="settings_title_array_11">Shut down</string>
    <string name="settings_title_array_12">Diagnostic Tool</string>
    <string name="settings_title_array_13">About the watch</string>
    <string name="connections_title_array_0">Bluetooth</string>
    <string name="connections_title_array_1">Wi-Fi</string>
    <string name="connections_title_array_2">Data Roaming</string>
    <string name="connections_title_array_3">VoLTE</string>
    <string name="display_title_array_0">Brightness</string>
    <string name="display_title_array_1">App Name</string>
    <string name="display_title_array_2">Watch faces</string>
    <string name="display_title_array_3">Screen Sleep</string>
    <string name="soundmode_title_array_0">Volume</string>
    <string name="soundmode_title_array_1">Vibrate</string>
    <string name="soundmode_title_array_2">Ringtone</string>
    <string name="volume_title_array_0">System</string>
    <string name="volume_title_array_1">Media</string>
    <string name="screen_time_value_array_0">10 seconds</string>
    <string name="screen_time_value_array_1">30 seconds</string>
    <string name="screen_time_value_array_2">1 minute</string>
    <string name="about_title_array_0">Model</string>
    <string name="about_title_array_1">CPU</string>
    <string name="about_title_array_2">RAM</string>
    <string name="about_title_array_3">Storage</string>
    <string name="about_title_array_4">SW Version</string>
    <string name="about_title_array_5">HW Version</string>
    <string name="about_title_array_6">IMEI</string>
    <string name="about_title_array_7">EID</string>
    <string name="about_title_array_8">SN</string>
    <string name="about_title_array_9">Wi-Fi MAC</string>
    <string name="about_title_array_10">Bluetooth MAC</string>
    <string name="about_title_array_11">Open Source Announcement</string>
    <string name="about_title_array_12">Privacy Policy</string>
    <string name="camera_title_array_0">Photo Resolution</string>
    <string name="camera_title_array_1">Video Resolution</string>
    <string name="apn_title_array_0">Name</string>
    <string name="apn_title_array_1">MCC</string>
    <string name="apn_title_array_2">MNC</string>
    <string name="apn_title_array_3">APN</string>
    <string name="apn_title_array_4">Username</string>
    <string name="apn_title_array_5">Password</string>
    <string name="apn_title_array_6">Proxy</string>
    <string name="apn_title_array_7">Port</string>
    <string name="apn_title_array_8">Server</string>
    <string name="apn_title_array_9">MMSC</string>
    <string name="apn_title_array_10">MMS Proxy</string>
    <string name="apn_title_array_11">MMS Port</string>
    <string name="apn_title_array_12">Auth type</string>
    <string name="apn_title_array_13">APN type</string>
    <string name="apn_title_array_14">APN protocol</string>
    <string name="apn_title_array_15">APN roaming protocol</string>
    <string name="apn_title_array_16">Bearer</string>
    <string name="apn_title_array_17">MVNO type</string>
    <string name="apn_title_array_18">MVNO value</string>
    <string name="software_wifi_error_array_0">Please connect to Wi-Fi first</string>
    <string name="software_wifi_error_array_1">Please turn Wi-Fi on first</string>
    <string name="timeformat_title_array_0">12 Hour</string>
    <string name="timeformat_title_array_1">24 Hour</string>
    <string name="apn_value_array_0">VF DE Web</string>
    <string name="apn_value_array_1">"262"</string>
    <string name="apn_value_array_2">"02"</string>
    <string name="apn_value_array_3">web.vodafone.de</string>
    <string name="apn_value_array_4">PAP or CHAP</string>
    <string name="apn_value_array_5">default,supl,xcap</string>
    <string name="apn_value_array_6">IPv4/IPv6</string>
    <string name="apn_value_array_7">IPv4/IPv6</string>
    <string name="apn_value_array_8">Not specified</string>
    <string name="bd_3_title">Password error</string>
    <string name="bd_3_content">Password error has occurred 3 times, please try again in %d minutes.</string>
    <string name="battery_smart_charging">Smart Charging</string>
    <string name="battery_smart_charging_content">To extend the lifespan of your battery, the maximum charge is limited to around 90%.</string>
</resources>
